Upgrading Buy SDK in android app

sahil-mobi
New Member
2 0 0

Hi,

We have been recently looking to upgrade the buy sdk integrated in our app so as to make use of the material field which according to the release notes was released in v5.0.0 

Current version in our app is 3.1.2 which is quite outdated. When I changed the dependency to 3.2.1(we are updating incrementally so nothing breaks), there were compilation errors in my project mainly because the DateTime Class can't be found. This causes errors throughout the app with the order processed_at and created_at fields. Anyone faced similar issue or can guide me through to the next step here, would greatly appreciate your help. 

 

PS -- attached screenshots for reference

 

Thankyou

0 Likes